{
  "Quran_tafsir": "《古兰经》简明注释",
  "Sura": "章",
  "Aya": "节",
  "Goto_aya": "转至****节",
  "Add_note": "添加备注",
  "Name": "姓名",
  "Email": "邮件",
  "Note": "备注",
  "Note_sent": "备注已发送，谢谢",
  "Note_send_failed": "备注发送失败，请稍后重试",
  "Err_name": "请确认姓名填写正确",
  "Err_email": "请确认邮件",
  "Err_note": "请填写备注",
  "Close": "关闭",
  "Save": "保存",
  "Next": "下一节",
  "Previous": "上一节",
  "Next_sura": "下一章",
  "Previous_sura": "上一章",
  "Search": "搜索",
  "Search_results": "搜索结果",
  "Share": "分享",
  "Quran_juzs": "卷",
  "About": "关于",
  "about_basayir": "关于巴萨伊尔",
  "basayir_website": "巴萨伊尔网站",
  "download": "下載應用程序",
  "developer": "开发者",
  "Contact_us": "联系我们",
  "Homepage": "主页",
  "Server_conn_failed": "联系服务器失败",
  "Check_updates": "更新内容",
  "Update_avail": "有更新可用，现在下载？",
  "No_updates": "目前内容无更新",
  "Updated": "内容已成功更新，请重启应用",
  "Update_failed": "内容更新失败，请稍后重试",
  "CopyDB_failed": "数据库复制失败，请重新安装应用",
  "Juz_1": "第一卷",
  "Juz_2": "第二卷",
  "Juz_3": "第三卷",
  "Juz_4": "第四卷",
  "Juz_5": "第五卷",
  "Juz_6": "第六卷",
  "Juz_7": "第七卷",
  "Juz_8": "第八卷",
  "Juz_9": "第九卷",
  "Juz_10": "第十卷",
  "Juz_11": "第十一卷",
  "Juz_12": "第十二卷",
  "Juz_13": "第十三卷",
  "Juz_14": "第十四卷",
  "Juz_15": "第十五卷",
  "Juz_16": "第十六卷",
  "Juz_17": "第十七卷",
  "Juz_18": "第十八卷",
  "Juz_19": "第十九卷",
  "Juz_20": "第二十卷",
  "Juz_21": "第二十一卷",
  "Juz_22": "第二十二卷",
  "Juz_23": "第二十三卷",
  "Juz_24": "第二十四卷",
  "Juz_25": "第二十五卷",
  "Juz_26": "第二十六卷",
  "Juz_27": "第二十七卷",
  "Juz_28": "第二十八卷",
  "Juz_29": "第二十九卷",
  "Juz_30": "第三十卷",
  "share_app": "传播这个词",
  "about_app": "关于这项工作",
  "language": "舌头",
  "enter_search_text": "输入搜索文字",
  "share_text": "《古兰经》含义和指导的清晰解释.",
  "window_close": "关闭窗口",
  "window_minimize": "最小化",
  "window_maximize": "最大化",
  "window_restore": "还原",
  "settings": "设置",
  "font_size": "字体大小",
  "preview": "预览"
}
